@charset "UTF-8"; 


@media screen and (min-width: 768px),print {

#contentsmain{padding: 0 5vw 3.8rem;}
#contentsmain .inner-Box{margin: 0 auto 5.4rem;max-width: 1100px;}
#contentsmain .inner-Box h2{font-size: 1.8rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 600;text-align: left;border-left: var(--mred) 5px solid;padding: 0 0 0 1rem;margin-bottom: 2rem;}
#contentsmain .inner-Box h3{font-size: 1.6rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 500;text-align: left;border-bottom: 1px solid #111;padding-bottom: 0.5rem;margin-bottom: 1.5rem;}
#contentsmain .inner-Box p.text{font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.2em;font-weight: 400;text-align: left;margin-bottom: 2rem;}
#contentsmain .inner-Box p.text2{margin-bottom: 2rem;font-size: 1.4rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 400;text-align: right;}

#contentsmain .inner-Box ul{margin-bottom: 2.4rem;}
#contentsmain .inner-Box ul li{position: relative;padding-left: 1.8rem;margin-bottom: 1.3rem;}
#contentsmain .inner-Box ul li p.ltext{ font-size: 1.6rem; line-height: 1.5; letter-spacing: 0.1em; font-weight: 400; text-align: left; }
#contentsmain .inner-Box ul li::before{content: "";display: block;width: 1rem;height: 1rem;background: var(--mred);border-radius: 50%;position: absolute;top: 0.7rem;left: 0;}

#contentsmain .inner-Box .miBox{border: 1px solid #D5D5D5;border-radius: 10px;background: #fff;width: 77rem;margin: 5.3rem auto 5.7rem auto;padding: 3.9rem 5.4rem;}
#contentsmain .inner-Box .miBox h3{border-bottom: none;font-size: 1.8rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 600;text-align: center;margin-bottom: 2.2rem;}
#contentsmain .inner-Box .miBox h4{font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.2em;font-weight: 600;text-align: left;margin-bottom: 0.4rem;}
#contentsmain .inner-Box .miBox p.ptext{font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.1em;font-weight: 400;text-align: left;margin-bottom: 1.7rem;}
#contentsmain .inner-Box .miBox p.ptext2{font-size: 1.2rem;line-height: 1.5;letter-spacing: 0.1em;font-weight: 500;text-align: right;}
#contentsmain .inner-Box .miBox p.ptext2 a{display: inline-block;border-bottom: 1px solid #111;padding-bottom: 0.7rem;padding-top: 0.3rem;}
#contentsmain .inner-Box .miBox p.ptext2 a .arr{display: inline-block;padding-left: 0.2rem;position: relative;left: -0.1rem;}
#contentsmain .inner-Box .miBox p.ptext2 a .arr img{width: 1.6rem;}

}

@media screen and (min-width: 768px) and ( max-width:1023px) {

}

@media screen and (max-width: 767px) {

#contentsmain{padding: 0 5.4vw 4.8vw;}
#contentsmain .inner-Box{margin: 0 auto 10vw;}
#contentsmain .inner-Box h2{border-left: var(--mred) 1.33vw solid;padding: 0 0 0 2.8vw;margin-bottom: 3.7vw;font-size: 4.267vw;line-height: 1.5;letter-spacing: 0.1em;font-weight: 600;text-align: left;}
#contentsmain .inner-Box h3{font-size: 4.27vw;line-height: 1.5;letter-spacing: 0.1em;font-weight: 500;text-align: left;border-bottom: 0.27vw solid #111;padding-bottom: 1.1vw;margin-bottom: 4.3vw;}
#contentsmain .inner-Box p.text{margin-bottom: 2rem;font-size: 3.733vw;line-height: 1.8;letter-spacing: 0.1em;font-weight: 400;text-align: left;}
#contentsmain .inner-Box p.text2{margin-bottom: 3vw;font-size: 3.2vw;line-height: 1.75;letter-spacing: 0.1em;font-weight: 400;text-align: right;}

#contentsmain .inner-Box ul{margin-bottom: 2.4rem;}
#contentsmain .inner-Box ul li{position: relative;padding-left: 3.7vw;margin-bottom: 3.1vw;}
#contentsmain .inner-Box ul li p.ltext{font-size: 3.733vw;line-height: 1.5;letter-spacing: 0.1em;font-weight: 400;text-align: left;}
#contentsmain .inner-Box ul li::before{content: "";display: block;width: 1.9vw;height: 1.9vw;background: var(--mred);border-radius: 50%;position: absolute;top: 1.7vw;left: 0;}

#contentsmain .inner-Box .miBox{border: 0.27vw solid #D5D5D5;border-radius: 2.67vw;background: #fff;margin: 12.5vw auto 8.1vw;padding: 8vw 5vw 8.6vw 5vw;}
#contentsmain .inner-Box .miBox h3{border-bottom: none;margin-bottom: 5vw;font-size: 4.267vw;line-height: 1.5;letter-spacing: 0.1em;font-weight: 500;text-align: center;}
#contentsmain .inner-Box .miBox h4{margin-bottom: 2.2vw;font-size: 3.733vw;line-height: 1.8;letter-spacing: 0.1em;font-weight: 600;text-align: left;}
#contentsmain .inner-Box .miBox p.ptext{margin-bottom: 5vw;font-size: 3.733vw;line-height: 1.8;letter-spacing: 0.1em;font-weight: 400;text-align: left;}
#contentsmain .inner-Box .miBox p.ptext2{font-size: 3.2vw;line-height: 1.5;letter-spacing: 0.1em;font-weight: 500;text-align: right;margin-top: -2.3vw;}
#contentsmain .inner-Box .miBox p.ptext2 a{display: inline-block;border-bottom: 0.27vw solid #111;padding-bottom: 0.7rem;padding-top: 0.3rem;}
#contentsmain .inner-Box .miBox p.ptext2 a .arr{display: inline-block;position: relative;left: -0.4vw;top: -0.4vw;margin-left: 0.7vw;}
#contentsmain .inner-Box .miBox p.ptext2 a .arr img{width: 4vw;}



}






